/* CSS Document */
/*body starts here*/
body{margin:0px; padding:0px;font-family:Tahoma,Arial, Helvetica,sans-serif;font-size:11px;color:#707070; 
      background:#414141 url(images/body.png) center top no-repeat; background-attachment:fixed;}
#wrapper{width:1040px; margin:0 auto; background:#fff url(images/shadow.gif) repeat-y;}
#container{width:1000px; padding:0px 20px 0px 20px;}
.clear{clear:both;margin:0px;padding:0px;}
a{color:#FF9000;text-decoration:underline;}
a:hover{text-decoration:none;}
/*body ends here*/

/*bannerzone starts here*/
/*#bannerzone{background:url(images/header.png) no-repeat; height:485px height:200px; }*/
#bannerzone{ height:148px; }
#logo{/*padding:36px 0px 0px 34px;*/}
#logoright{float:right; margin-top:0px;}
/*bannerzone ends here*/

/*menuzone starts here*/
#menu{background:url(images/menu_bg.gif) repeat-x 0 0; height:60px; padding:0px 0px 0px 10px; }
#menu ul{margin:0px 0px 0px 0px; padding:0px 0px 60px 0px; background:url(images/menu_border.gif) left top no-repeat;}
#menu li{
	margin:0px;
	display:block;
	float:left;
	background:url(images/menu_border.gif) right  no-repeat;
	list-style:none;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
	padding-top: 27px;
	padding-right: 0px;
	padding-bottom: 18px;
	padding-left: 0px;
}
#menu li a{color:#fff; font-size:14px; text-decoration:none; background:url(images/menu_path.gif) 10px 5px no-repeat; 
           padding:0px 15px 0px 20px;margin:0px 0px 0px 0px;}
#menu li a:hover{ text-decoration: underline;}
/*menuzone ends here*/

/*workzone starts here*/
#workzone{background:#fff url(images/content_bg.gif) left top repeat-x; padding:10px 91px 0px 83px; }
.welcome_text{background:url(images/border.gif) left bottom no-repeat; font-size:32px; color:#FF9000; padding:0px 0px 5px 0px;}
.primary_container{padding:0px 10px 0px 0px; line-height:25px;}
.primary_container p { font-size:14px;}
.primary_text{padding:0px 0px 0px 170px;}
.bold_text{font-size:15px; font-weight:bold;}
.pic1{float:left; padding:0px 0px 0px 0px;}
.pic2{float:right; padding:0px 0px 0px 0px;}
.link_box{width:200px; float:left; padding:18px 0px 30px 0px;}
.link_box ul{padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.link_box li{padding:0px 0px 0px 15px; margin:0px 0px 0px 0px; list-style:none;
              background:url(images/bullot.gif) 0px 10px no-repeat;}
.secondary_container{padding:19px 14px 56px 0px;}
.secondary_text{padding:0px 166px 0px 0px;line-height:25px;}
/*workzone ends here*/

/*footer starts here*/
#footer{width:1000px; background:#FF6600 url(images/footer_bg.gif) repeat-x;}
.footermenu{padding:27px 0px 20px 0px;margin:0px 0px 0px 0px;float:left;}
.footermenu ul{padding:2px 0px 0px 101px;margin:0px 0px 0px 0px;}
.footermenu li{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;display:inline;list-style:none;}
.footermenu li a{padding:0px 7px 0px 6px;color:#fff;text-decoration:underline;font-size:11px; font-weight:bold;}
.footermenu li a:hover{text-decoration:none;}
.copyright{padding:27px 0px 17px 20px;color:#FFD1B3;float:left;font-size:11px; width:1000px; float:left;}
.whiteline{color:#fff; font-weight:bold;}
/*footer ends here*/

/* inner pages css start */
h1.inner{font:33px Myriad Pro, Arial; color:#fff; font-weight:100; margin:0px; padding:25px 0px 10px 0px; background:none}
.aboutus-img{float:right; border:4px solid #b0a48b;	margin:0px 0px 10px 20px;}
h5{font:15px Myriad Pro, Arial, Helvetica, sans-serif; color:#FF9000; font-weight:bold; padding:0px 0px 5px 0px;	border-bottom:1px dotted #000;	margin:0px 0px 10px 0px;}
h6{font:17px Myriad Pro, Arial, Helvetica, sans-serif; color:#FF9000; font-weight:bold; padding:0px 0px 5px 0px;	margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#ffffff;	background:#414141;	font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #000000;}
input.button:hover{cursor:pointer; color:#cccccc;}
.project-img{float:right; margin-left:20px;	border: 6px solid #FF9000;}
.whiteheading{font:30px Myriad Pro, Arial; color:#898989; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px;	border-bottom:1px dotted #000; padding-bottom:10px; width: 95%;}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */


.headerright {
float:right;
}
#textform {
  height: 100px;
}